How to install libvm-ec2-perl on Debian 9 (Stretch)